PHP 5.4.36 Released

Requerimientos

Desde 2001 existe un SDK de Hyperwave disponible. Soporta Java, JavaScript y C++. Esta extensión de PHP está basada en la interfaz de C++. Para activar el soporte para hwapi en PHP debe instalar el SDK de Hyperwave primero.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top